---
enable: true
title: "DAM Client Testimonials"
description: "Don't just take our word for it - hear from some of our satisfied customers!  Check out some of our testimonials below to see what others are saying about DAM."

# Testimonials
testimonials:
  - name: "Anon Family"
    designation: "Consumer"
    avatar: "/images/avatar-sm.png"
    content: "We ditched Google Drive’s pricey storage tiers for Immich. Now our family photos are safe, private, and don’t cost a dime extra."

  - name: "Anon Family"
    designation: "Consumer"
    avatar: "/images/avatar-sm.png"
    content: "Sharing files with family is so easy now—no more generic cloud drive fees, and the peer-to-peer transfers are way faster than waiting for uploads."

  - name: "Anon Family"
    designation: "Consumer"
    avatar: "/images/avatar-sm.png"
    content: "I used to juggle 10 different apps to manage my smart home—lights, thermostat, cameras, you name it. Now, with your Home Assistant setup, it’s all in one place and way more customizable with all the integrations I can add. Best part? No stressing about a company going bust, jacking up prices, or flipping their privacy policy—I’m in control for good."

  - name: "AI User"
    designation: "Everyone"
    avatar: "/images/avatar-sm.png"
    content: "Open WebUI is a total win—it’s a self-hosted, offline hub that unifies access to tons of AI models like Ollama, OpenAI, and others in one spot. No more jumping between pricey subscriptions or platforms; I can tap into all these competitors through a single, customizable interface that keeps my data private and cuts out recurring fees! It’s like having my own personal AI hub, free and secure!"

  - name: "Small Business Owner"
    designation: "Business"
    avatar: "/images/avatar-sm.png"
    content: "Switching to tape backups with your help saved me a fortune—no more insane cloud fees from AWS or Backblaze for my huge archives. It’s fast, reliable, and keeps my data offline and secure, with no subscriptions or bandwidth caps to worry about!"

  - name: "Anon Family"
    designation: "Everyone"
    avatar: "/images/avatar-sm.png"
    content: "I was tired of paying for Google Nest’s cloud storage for my camera footage. Your Frigate and Blue Iris setup ditched those fees, storing everything locally on my drives—cheaper and customizable. Plus, with the subnet router cutting my cameras off from the internet, hackers are locked out for good!"
    
  - name: "Small Medical Practice"
    designation: "Business"
    avatar: "/images/avatar-sm.png"
    content: "As a small practice, we were stretched thin by the endless subscription fees of our old EMR system. Switching to OpenEMR was a breath of fresh air. It’s free to use, yet powerful enough to manage patient records, billing, and scheduling—all customized to fit our workflow. By self-hosting, we’ve slashed costs and taken control of our data, keeping it secure and private. The open-source community has our back with support and resources whenever we need them. OpenEMR hasn’t just saved us money; it’s made us more efficient and independent."

  - name: "Marcella Denning"
    designation: "Lead in Consumer Research"
    avatar: "/images/avatar-sm.png"
    content: "Don't tell my husband, but it's actually pretty good."
  
# don't create a separate page
_build:
  render: "never"
---
